#page-block {
	background: none;
}

#content {
	height: 500px;
}

#spirograaf {
	margin: 80px 0 100px 110px;
	font-size: 12px;
	width: 700px;
	height: 400px;
	display: block;
}

#spirograaf li {
	margin: 10px;
	display: block;
	width: 150px;
	height: 170px;
	float: left;
	position: relative;
	background: url(../img/spirograaf_2.jpg) no-repeat 14px 0;
}

#spirograaf li a {
	display: block;
	color: #bd3c1e;
	text-decoration: none;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
}

#spirograaf li a:hover {
	color: #E34824;
}

#spirograaf li.seen a {
	color: #000;
}

#spirograaf li a span {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#spirograaf li#stores {
	background-position: -160px 0;
}

#spirograaf li#events {
	background-position: -335px 0;
}

#spirograaf li#colours {
	background-position: -520px 0;
}

#spirograaf li#identity {
	background-position: -685px 0;
}

#spirograaf li#products {
	background-position: -860px 0;
}

#spirograaf li#play {
	background-position: -1035px 0;
}

#spirograaf li#studio {
	background-position: -1215px 0;
}